<template>
  <div class="q-my-lg q-card q-card--bordered q-card--flat no-shadow q-mx-lg">
    <div class="q-toolbar row no-wrap items-center doc-example">
      <section class="q-my-sm q-mr-md cursor-pointer text-subtitle1">
        <div class="doc-card-title">Base Core Halaman dengan Card</div>
      </section>
    </div>
    <div class="row q-ma-lg">
      <q-btn color="grey" icon="mail" icon-right="send" label="Go to page Card" to="/card"/>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      lorem: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    }
  }
}
</script>

<style lang="sass" scoped>
  .my-card
    width: 100%
    max-width: 200px
  .doc-example
    border-bottom: solid 1px rgba(0,0,0,0.12)
  .doc-card-title
    margin-left: -24px
    padding: 2px 20px 2px 24px
    background: #e0e0e0
    color: #616161
    font-weight: bold
    position: relative
    border-radius: 3px 5px 5px 0
  .doc-card-title:after
    content: ""
    position: absolute
    top: 100%
    left: 0
    width: 0
    height: 0
    border: 0 solid transparent
    border-top-color: #bebebe
    border-width: 9px 0 0 11px
</style>
